@container main (min-width: 120rem) {
  section.hero.layout-landing .bg-grid {
    padding-top: 30px;
    padding-bottom: 60px;
  }
}
@container main (min-width: 85.4375rem) and (max-width: 119.9375rem) {
  section.hero.layout-landing .bg-grid {
    padding-top: 30px;
    padding-bottom: 40px;
  }
}
@container main (min-width: 64rem) and (max-width: 85.375rem) {
  section.hero.layout-landing .bg-grid {
    padding-top: 30px;
    padding-bottom: 20px;
  }
}
@container main (min-width: 48rem) and (max-width: 63.9375rem) {
  section.hero.layout-landing .bg-grid {
    padding-top: 30px;
    padding-bottom: 20px;
  }
}
@container main (min-width: 48rem) {
  section.hero.layout-landing .height-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    min-height: clamp(0px, 90svh, 1000px);
  }
  section.hero.layout-landing .height-wrap .height-child {
    width: 100%;
  }
  section.hero.layout-landing .height-wrap .height-child .bg-grid {
    height: 100%;
  }
  section.hero.layout-landing .media-col .img-wrapper {
    height: 100%;
    aspect-ratio: auto;
  }
}
@container main (max-width: 47.9375rem) {
  section.hero.layout-landing .bg-grid {
    padding-top: 20px;
    padding-bottom: 40px;
  }
  section.hero.layout-landing .media-col .img-wrapper {
    aspect-ratio: 366/223;
  }
}
section.hero.layout-landing .content-col .content-wrapper {
  color: var(--white);
}
section.hero.layout-landing .content-col .content-wrapper h1 {
  font: var(--lg-font);
}
@container main (min-width: 120rem) {
  section.hero.layout-landing .bg-grid .content-col .content-wrapper {
    padding: 50px 158px 50px 50px;
    margin-block: 60px;
    max-width: 627px;
    min-height: 530px;
  }
}
@container main (min-width: 85.4375rem) and (max-width: 119.9375rem) {
  section.hero.layout-landing .bg-grid .content-col .content-wrapper {
    padding: 50px 158px 50px 50px;
    margin-block: 60px;
    max-width: 600px;
    min-height: 460px;
  }
}
@container main (min-width: 64rem) and (max-width: 85.375rem) {
  section.hero.layout-landing .bg-grid .content-col .content-wrapper {
    padding: 50px 158px 50px 50px;
    margin-block: 60px;
    max-width: 600px;
    min-height: 460px;
  }
}
@container main (min-width: 48rem) and (max-width: 63.9375rem) {
  section.hero.layout-landing .bg-grid .content-col .content-wrapper {
    padding: 50px 158px 50px 50px;
    margin-block: 60px;
    max-width: 600px;
    min-height: 460px;
  }
}
@container main (min-width: 48rem) {
  section.hero.layout-landing.bubblebg-darkgreen .content-col .content-wrapper {
    background-color: var(--darkgreen);
  }
  section.hero.layout-landing.bubblebg-darkgreen-transparency .content-col .content-wrapper {
    background-color: var(--darkgreen-transparency);
  }
  section.hero.layout-landing .bg-grid .media-col {
    -ms-grid-row: 1;
    grid-row: 1;
    grid-column: 1/-1;
  }
  section.hero.layout-landing .bg-grid .content-col {
    -ms-grid-row: 1;
    grid-row: 1;
    grid-column: 1/-1;
    z-index: 2;
  }
  section.hero.layout-landing .bg-grid .content-col .content-wrapper {
    border-top-right-radius: 600px;
    border-bottom-right-radius: 600px;
    margin-left: 0;
  }
}
@container main (max-width: 47.9375rem) {
  section.hero.layout-landing.bubblebg-darkgreen {
    background-color: var(--darkgreen);
  }
  section.hero.layout-landing.bubblebg-darkgreen-transparency {
    background-color: var(--darkgreen);
  }
}